
#wb_header { height: 160px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 3270px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 281px; background-color: #003469; }
#wb_footer:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 3711px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 3711px; min-height: 3711px; }
#wb_element_instance0 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 10px; left: 69px; min-width: 181px; width: 181px; min-height: 137px; height: 137px; display: block; z-index: 314; }
#wb_element_instance0 img { width: 181px; height: 137px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #003469; border-color: #ffffff; }
#wb_element_instance1 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance1 .btn-collapser:hover { background-color: #003469; border-color: #ffffff; }
#wb_element_instance1 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance1 { top: 120px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 513; }
#wb_element_instance1 ul { background: #003469 none repeat left top; border: 1px none #000000; }
#wb_element_instance1 > ul { display: none; }
#wb_element_instance1.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance1.collapse-expanded > ul > li { display: block; }
#wb_element_instance1.collapse-expanded li > ul { position: static; }
#wb_element_instance1.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance1.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: right; }
#wb_element_instance1 ul ul { background: transparent none repeat left top; }
#wb_element_instance1 li { margin: 0px 15px 0px 15px; }
#wb_element_instance1 li a { text-transform: uppercase; border: 0px none #000000; padding: 20px 20px 20px 20px; font: normal bold 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance1 li.over > a, #wb_element_instance1 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance1 li.active > a { border: 0px none #000000; font: normal bold 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat-x left top; }
#wb_element_instance1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; top: 200px; left: 90px; min-width: 145px; width: 145px; min-height: 24px; height: 24px; display: block; z-index: 320; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; top: 102px; left: 0px; min-width: 320px; width: 320px; min-height: 28px; height: 28px; display: block; z-index: 313; }
#wb_element_instance4 { opacity: 1; top: 40px; left: 122px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 323; }
#wb_element_instance4 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance5 { opacity: 1; top: 40px; left: 170px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 325; }
#wb_element_instance5 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; top: 140px; left: 30px; min-width: 257px; width: 257px; min-height: 42px; height: 42px; display: block; z-index: 162; }
#wb_element_instance7 { opacity: 1; top: 142px; left: 92px; min-width: 10px; width: 10px; min-height: 10px; height: 10px; display: block; z-index: 163; }
#wb_element_instance7 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 10px; height: 10px; font-size: 10px; }
#wb_element_instance8 { opacity: 1; top: 169px; left: 69px; min-width: 13px; width: 13px; min-height: 12px; height: 12px; display: block; z-index: 311; }
#wb_element_instance8 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 13px; height: 12px; font-size: 12px; }
#wb_element_instance9 { top: 370px; left: 0px; min-width: 320px; width: 320px; min-height: 180px; height: 180px; display: block; z-index: 70; }
#wb_element_instance9 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance9 > .wb_shp { background-color: #003469; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 180px; }
#wb_element_instance10 { top: 602px; left: 0px; min-width: 320px; width: 320px; min-height: 190px; height: 190px; display: block; z-index: 71; }
#wb_element_instance10 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance10 > .wb_shp { background-color: #003469; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 190px; }
#wb_element_instance11 { top: 842px; left: 0px; min-width: 320px; width: 320px; min-height: 180px; height: 180px; display: block; z-index: 76; }
#wb_element_instance11 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance11 > .wb_shp { background-color: #003469; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 180px; }
#wb_element_instance12 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 1400px; left: 0px; min-width: 320px; width: 320px; min-height: 270px; height: 270px; display: block; z-index: 77; }
#wb_element_instance12 img { width: 440px; height: 337.61538461538px; display: block; position: relative; left: -42px; top: -40.259829059829px; max-width: inherit; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; top: 1096px; left: 0px; min-width: 320px; width: 320px; min-height: 187px; height: 187px; display: block; z-index: 78; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; top: 2261px; left: 0px; min-width: 320px; width: 320px; min-height: 47px; height: 47px; display: block; z-index: 81; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; top: 2441px; left: 65px; min-width: 180px; width: 180px; min-height: 40px; height: 40px; display: block; z-index: 88; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { opacity: 1; top: 3011px; left: 65px; min-width: 178px; width: 178px; min-height: 40px; height: 40px; display: block; z-index: 92; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; top: 2720px; left: 64px; min-width: 180px; width: 180px; min-height: 40px; height: 40px; display: block; z-index: 94; }
#wb_element_instance18 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 410px; left: 120px; min-width: 71px; width: 71px; min-height: 71px; height: 71px; display: block; z-index: 123; }
#wb_element_instance18 img { width: 71px; height: 71px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance19 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 623px; left: 120px; min-width: 75px; width: 75px; min-height: 75px; height: 75px; display: block; z-index: 95; }
#wb_element_instance19 img { width: 75px; height: 75px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; top: 484px; left: 0px; min-width: 320px; width: 320px; min-height: 38px; height: 38px; display: block; z-index: 98; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { opacity: 1; top: 712px; left: 0px; min-width: 320px; width: 320px; min-height: 38px; height: 38px; display: block; z-index: 100; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; top: 941px; left: 0px; min-width: 320px; width: 320px; min-height: 38px; height: 38px; display: block; z-index: 101; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; top: 1826px; left: 6px; min-width: 308px; width: 308px; min-height: 149px; height: 149px; display: block; z-index: 83; }
#wb_element_instance24 { top: 2070px; left: 60px; min-width: 190px; width: 190px; min-height: 50px; height: 50px; display: block; z-index: 86; }
#wb_element_instance24 .wb_button { width: 190px; height: 50px; font-family: 'Poppins',Arial,sans-serif; font-size: 16px; text-align: center; border: 3px none #787878; border-radius: 50px 50px 50px 50px; -moz-border-radius: 50px 50px 50px 50px; -webkit-border-radius: 50px 50px 50px 50px; background-color: #003469; }
#wb_element_instance24 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance24 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance24 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance24 .wb_button:hover { background-color: #003469; }
#wb_element_instance24 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance24 .wb_button:active > span { color: #003469; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance24 .wb_button:active { background-color: #ffffff; }
#wb_element_instance24 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance25 { top: 1310px; left: 65px; min-width: 190px; width: 190px; min-height: 50px; height: 50px; display: block; z-index: 89; }
#wb_element_instance25 .wb_button { width: 190px; height: 50px; font-family: 'Poppins',Arial,sans-serif; font-size: 16px; text-align: center; border: 3px none #787878; border-radius: 50px 50px 50px 50px; -moz-border-radius: 50px 50px 50px 50px; -webkit-border-radius: 50px 50px 50px 50px; background-color: #003469; }
#wb_element_instance25 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance25 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance25 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance25 .wb_button:hover { background-color: #003469; }
#wb_element_instance25 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance25 .wb_button:active > span { color: #003469; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance25 .wb_button:active { background-color: #ffffff; }
#wb_element_instance25 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; top: 2481px; left: 0px; min-width: 320px; width: 320px; min-height: 76px; height: 76px; display: block; z-index: 104; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; top: 3060px; left: 0px; min-width: 320px; width: 320px; min-height: 114px; height: 114px; display: block; z-index: 117; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; top: 2760px; left: 0px; min-width: 320px; width: 320px; min-height: 95px; height: 95px; display: block; z-index: 121; }
#wb_element_instance29 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 2350px; left: 115px; min-width: 77px; width: 77px; min-height: 77px; height: 77px; display: block; z-index: 99; }
#wb_element_instance29 img { width: 77px; height: 77px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance30 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 2620px; left: 112px; min-width: 88px; width: 88px; min-height: 88px; height: 88px; display: block; z-index: 102; }
#wb_element_instance30 img { width: 88px; height: 88px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance31 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 2920px; left: 110px; min-width: 88px; width: 88px; min-height: 88px; height: 88px; display: block; z-index: 103; }
#wb_element_instance31 img { width: 88px; height: 88px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance32 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 340px; height: 340px; display: block; z-index: 68; }
#wb_element_instance32 > .wb_shp:before { background: transparent url("../gallery_gen/b54f58a3b83b9da6323bebcd5b3b2668.jpg") repeat scroll left top; background-size: cover; opacity: 1; }
#wb_element_instance32 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 340px; }
#wb_element_instance33 { top: 1780px; left: 0px; min-width: 320px; width: 320px; min-height: 380px; height: 380px; display: block; z-index: 80; }
#wb_element_instance33 > .wb_shp:before { background: transparent url("../gallery_gen/48dd91613ef07fe797055080a18bb144.png") repeat fixed left center; background-size: cover; opacity: 1; }
#wb_element_instance33 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 380px; }
#wb_element_instance34 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 860px; left: 120px; min-width: 75px; width: 75px; min-height: 74px; height: 74px; display: block; z-index: 97; }
#wb_element_instance34 img { width: 75px; height: 74px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance35 { top: 1070px; left: 0; right: 0; min-height: 630px; height: 630px; display: block; z-index: 67; }
#wb_element_instance35 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance35 > .wb_shp { background-color: rgba(252, 252, 252, 1); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 630px; }
#wb_element_instance36 { top: 2240px; left: 0; right: 0; min-height: 960px; height: 960px; display: block; z-index: 69; }
#wb_element_instance36 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance36 > .wb_shp { background-color: rgba(252, 252, 252, 1); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 960px; }
#wb_element_instance37 { top: 244px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 192px; }
	#wb_main { height: 1955px; }
	#wb_footer { height: 220px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2367px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2367px; min-height: 2367px; }
	#wb_element_instance0 { top: -5px; left: 507px; min-width: 181px; width: 181px; min-height: 137px; height: 137px; display: block; }
	#wb_element_instance0 img { width: 181px; height: 137px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { top: 132px; left: 0px; min-width: 1200px; width: 1200px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 ul { background: #003469 none no-repeat center top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance2 { top: 193px; left: 500px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { top: 151px; left: 290px; min-width: 590px; width: 590px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance4 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance4 { top: 34px; left: 546px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance5 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance5 { top: 34px; left: 597px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance6 { top: 80px; left: 379px; min-width: 470px; width: 470px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance7 i { width: 30px; height: 27px; font-size: 27px; }
	#wb_element_instance7 { top: 80px; left: 495px; min-width: 30px; width: 30px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance8 i { width: 22px; height: 20px; font-size: 20px; }
	#wb_element_instance8 { top: 126px; left: 470px; min-width: 22px; width: 22px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance9 { top: 290px; left: 28px; min-width: 344px; width: 344px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance9 > .wb_shp { width: 344px; height: 170px; }
	#wb_element_instance10 { top: 290px; left: 427px; min-width: 344px; width: 344px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance10 > .wb_shp { width: 344px; height: 170px; }
	#wb_element_instance11 { top: 290px; left: 826px; min-width: 344px; width: 344px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance11 > .wb_shp { width: 344px; height: 170px; }
	#wb_element_instance12 { top: 540px; left: 633px; min-width: 478px; width: 478px; min-height: 339px; height: 339px; display: block; }
	#wb_element_instance12 img { width: 478px; height: 339px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance13 { top: 570px; left: 70px; min-width: 540px; width: 540px; min-height: 166px; height: 166px; display: block; }
	#wb_element_instance14 { top: 1384px; left: 0px; min-width: 1200px; width: 1200px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance15 { top: 1610px; left: 28px; min-width: 312px; width: 312px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance16 { top: 1610px; left: 390px; min-width: 410px; width: 410px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance17 { top: 1610px; left: 840px; min-width: 320px; width: 320px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance18 { top: 310px; left: 160px; min-width: 63px; width: 63px; min-height: 63px; height: 63px; display: block; }
	#wb_element_instance18 img { width: 63px; height: 63px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance19 { top: 308px; left: 564px; min-width: 69px; width: 69px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance19 img { width: 69px; height: 69px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { top: 390px; left: 30px; min-width: 340px; width: 340px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance21 { top: 390px; left: 429px; min-width: 340px; width: 340px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance22 { top: 390px; left: 826px; min-width: 344px; width: 344px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance23 { top: 1080px; left: 30px; min-width: 775px; width: 775px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance24 { top: 1114px; left: 980px; min-width: 190px; width: 190px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance24 .wb_button { width: 190px; height: 50px; }
	#wb_element_instance25 { top: 780px; left: 70px; min-width: 190px; width: 190px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance25 .wb_button { width: 190px; height: 50px; }
	#wb_element_instance26 { top: 1660px; left: 28px; min-width: 310px; width: 310px; min-height: 125px; height: 125px; display: block; }
	#wb_element_instance27 { top: 1660px; left: 385px; min-width: 430px; width: 430px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance28 { top: 1655px; left: 840px; min-width: 335px; width: 335px; min-height: 125px; height: 125px; display: block; }
	#wb_element_instance29 { top: 1520px; left: 151px; min-width: 63px; width: 63px; min-height: 63px; height: 63px; display: block; }
	#wb_element_instance29 img { width: 63px; height: 63px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance30 { top: 1520px; left: 582px; min-width: 63px; width: 63px; min-height: 63px; height: 63px; display: block; }
	#wb_element_instance30 img { width: 63px; height: 63px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance31 { top: 1520px; left: 976px; min-width: 63px; width: 63px; min-height: 63px; height: 63px; display: block; }
	#wb_element_instance31 img { width: 63px; height: 63px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance32 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance32 > .wb_shp { width: 1200px; height: 340px; }
	#wb_element_instance33 { top: 979px; left: 0px; min-width: 1200px; width: 1200px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance33 > .wb_shp { width: 1200px; height: 290px; }
	#wb_element_instance34 { top: 313px; left: 968px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance34 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance35 { top: 530px; left: 0; right: 0; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance35 > .wb_shp { width: 100%; height: 360px; }
	#wb_element_instance36 { top: 1355px; left: 0; right: 0; min-height: 530px; height: 530px; display: block; }
	#wb_element_instance36 > .wb_shp { width: 100%; height: 530px; }
	#wb_element_instance37 { top: 244px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
